.home-page{
    width: 100%;
    float: left;
    margin-top: 300px;
}

.home-content{
    max-width: 1300px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    flex-direction: row;
}

.home-text{
    width: 100%;
}
.home-text h1{
    font-size: 75px;
}

#icon-stonks{
    font-size: 90px;
    vertical-align: middle;
}

.home-button{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    
}

.home-button button{
    width: 400px;
    height: 50px;
    font-size: 22px;
    border: 1px solid #30d3db;
    border-radius: 6px;
    background-color: #fff;
    color: #2bbdc4;
    cursor: pointer;
    transition: ease-in-out .3s;
}
.home-button button:first-of-type{
    margin-bottom: 30px;
}

.home-button button:hover{
    background-color: #2bbdc4;
    color: #fff;
}